IBM MobileFirst Installation on Eclipse

Before you start this setup, you must have eclipse Juno SR2, Luna or Mars. Eclipse Keplar not compatible with MobileFirst. Eclipse Helios is only for PHP development, not suitable for MobileFirst. Same go to ADT bundle tool (Android Development Tool). Open your eclipse (for this tutorial we will using Mars).

https://eclipse.org/downloads/

Click Help and select Eclipse Marketplace.

Eclipse Marketplace

Eclipse Marketplace

Search for mobilefirst and click Install for IBM MobileFirst Platform Studio 7.1.0.

eclipse marketplace

eclipse marketplace

Select all and click Confirm.

eclipse marketplace

eclipse marketplace

Select I accept the terms of the license agreement. Click Finish.

eclipse marketplace

eclipse marketplace

Wait until it finish installing.

installing software

installing software

Click Yes to restart.

restart eclipse

restart eclipse

Your MobileFirst is ready use.

One thought on “IBM MobileFirst Installation on Eclipse

Leave a Reply

Your email address will not be published. Required fields are marked *